import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconWaterComponent extends TiniElement {
    static readonly defaultTagName = "icon-water";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconWater: any;
